:root{
   --vermelho:#e50914;
   --cinza: #141414;

}
/*Elementos base*/
body{
   background-color: rgb(14, 13, 13);
   font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
   color: white;
}

*{
   margin:0;
   padding: 0%;
   box-sizing: border-box;
}
header .container{
   display: flex;
   flex-direction: row;
   align-items: center;
   justify-content: space-between;
}
header .nome{
   margin-left: 35px;
   color: var(--vermelho);
   font-family: 'Arial Black', Times;
   font-size: 40px;
}

header nav a{
   text-decoration: none;
   color: #AAA;
   margin-right: 18px;
}

header nav a:hover{
   color: #fff;;
}
/*Serie Principal*/
.conteudo-principal{
    font-size: 16px;
    background: linear-gradient(rgba(7, 7, 7, 0.5),rgba(0, 0, 0, 0.50)100%),url('qKnGmWWG8PiWxVbG57JvLoyP5Qw.jpg');
    height: 550px;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.conteudo-principal .descricao{
   font-size: 16px;
    margin-bottom: 60px;
    
}
.conteudo-principal .titulo{
   
   margin-top: 15%;
   font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 37px;
    color: #e50914;
}

.aviso{
   background-color: rgba(0, 0, 0, 0.5);
   border: none;
   color: white;
   padding: 15px 30px;
   margin-right: 15px;
   font-size: 12px;
   cursor: pointer;
}
.aviso:hover{
   background-color:white;
   color: black;
   transition: .5s ease all;
}
.aviso i{
   margin-right: 4px;
}
.seriescarrosel{
   margin-top: 4px;
   height: 85%;
   width: 85%;
   display: block;
   cursor: pointer;  
}
.seriescarrosel:hover{
   background-color: white;
   transition: .5s ease all;
   opacity: 0.1;
}
